#i410welcomebutton a:hover,
#i398contactbutton a.pmh,
#i368companybutton a:hover,
#i398contactbutton a.nmh,
#i354homebutton a:hover,
#i354homebutton a.nmh,
#i368companybutton a.pm,
#productbutton a.pmh,
#productbutton a.nmh,
#i410welcomebutton a.nmh,
#servicesbutton a.nmh,
#productbutton a:hover,
#i398contactbutton a.pm,
#i398contactbutton a:hover,
#i404termsbutton a:hover,
#productbutton a.pm,
#i368companybutton a.nmh,
#servicesbutton a:hover,
#i404termsbutton a.nmh,
#i368companybutton a.pmh  {
   background-position: -101px 0%;
}

#i2812forkliftpanel1moreinfobut a,
#panel2moreinfobutton a,
#panel4moreinfobutton a,
#panel6moreinfobutton a,
#panel8moreinfobutton a,
#i2800forkliftpanel2moreinfobut a,
#i2788forkliftpanel3moreinfobut a,
#panel14moreinfobutton a,
#panel13moreinfobutton a,
#panel12moreinfobutton a,
#panel11moreinfobutton a,
#panel10moreinfobutton a,
#panel1moreinfobutton a,
#panel3moreinfobutton a,
#panel5moreinfobutton a,
#panel9moreinfobutton a,
#panel7moreinfobutton a,
#i2776forkliftpanel4moreinfobut a  {
   background: url(sg_epwharehousemain_media/panel14moreinfobutton.gif) no-repeat;
   display: block;
   width: 129px;
   height: 42px;
}

#panel14moreinfobutton,
#panel13moreinfobutton,
#panel12moreinfobutton,
#panel11moreinfobutton,
#i2800forkliftpanel2moreinfobut,
#panel10moreinfobutton,
#i2776forkliftpanel4moreinfobut,
#i2788forkliftpanel3moreinfobut,
#panel2moreinfobutton,
#panel4moreinfobutton,
#panel6moreinfobutton,
#panel8moreinfobutton,
#panel5moreinfobutton,
#panel3moreinfobutton,
#panel9moreinfobutton,
#panel7moreinfobutton  {
   position: absolute;
   z-index: 4;
   width: 129px;
   height: 42px;
   margin-left: 0px;
   margin-top: 0px;
}

#i648middlecolumn, .i648middlecolumn,
#i1691middlecolumn, .i1691middlecolumn,
#i2967middle1column, .i2967middle1column,
#i2930middle1column, .i2930middle1column  {
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: center top;
}

#i410welcomebutton a,
#productbutton a,
#i354homebutton a,
#i398contactbutton a,
#i404termsbutton a,
#i368companybutton a,
#servicesbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 101px;
   height: 63px;
}

#i2960productdetailsxmediauniqu,
#i2974productdetailsxmediauniqu,
#i2959warrantydetailsxmediauniq,
#i2975warrantydetailsxmediauniq  {
   position: absolute;
   top: 560px;
   z-index: 3;
   width: 152px;
   margin-left: 0px;
   margin-top: 0px;
}

#i398contactbutton,
#productbutton,
#i354homebutton,
#i368companybutton,
#servicesbutton,
#i410welcomebutton,
#i404termsbutton  {
   position: absolute;
   top: 92px;
   width: 101px;
   height: 63px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactmenuhovershow > div:first-child,
#productmenuhovershow > div:first-child,
#companymenuhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#fastquotebuttonbutton a,
#proventrustedbuttonbutton a,
#creditapplication1buttonc a,
#i3235creditapplication1button a  {
   background-repeat: no-repeat;
   display: block;
   width: 237px;
   height: 63px;
}

#youtubebuttonfixed a.nmh,
#facebookbuttonfixed a:hover,
#youtubebuttonfixed a:hover,
#facebookbuttonfixed a.nmh  {
   background-position: -42px 0%;
}

#creditapplication1buttonc,
#proventrustedbuttonbutton,
#i3235creditapplication1button,
#fastquotebuttonbutton  {
   position: absolute;
   z-index: 3;
   width: 237px;
   height: 63px;
   margin-left: 0px;
   margin-top: 0px;
}

#productmenuhovershow div ul li a,
#companymenuhovershow div ul li a,
#contactmenuhovershow div ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#fastquote2button a,
#fastquote1button a,
#creditapplication2button a,
#i3264creditapplication1button a  {
   background-repeat: no-repeat;
   display: block;
   width: 170px;
   height: 43px;
}

#productmenuhovershow div ul li,
#companymenuhovershow div ul li,
#contactmenuhovershow div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#forkliftsbutton a,
#financeoptionsbuttonbutto a,
#wharehousebutton a,
#wearereadybuttonbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 136px;
   height: 47px;
}

#i1379facebookbutton a,
#i684youtubebutton a,
#i692facebookbutton a,
#i1371youtubebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 33px;
   width: 33px;
   font-size: 33px;
   line-height: 33px;
}

#i300emailbutton a:hover,
#loginbutton a:hover,
#i300emailbutton a.nmh,
#loginbutton a.nmh  {
   background-position: -25px 0%;
}

#financeoptionsbuttonbutto,
#wearereadybuttonbutton,
#wharehousebutton,
#forkliftsbutton  {
   position: absolute;
   z-index: 3;
   width: 136px;
   height: 47px;
   margin-left: 0px;
   margin-top: 0px;
}

#productmenuhovershow div ul,
#companymenuhovershow div ul,
#contactmenuhovershow div ul  {
   font: normal normal 11px/48px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #E0E9E0;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#i1371youtubebutton,
#i684youtubebutton,
#i692facebookbutton,
#i1379facebookbutton  {
   position: absolute;
   top: 726px;
   width: 33px;
   height: 33px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2805panel2text,
#i2126panel4text,
#i2781panel4text,
#i2097panel2text  {
   position: absolute;
   left: 650px;
   z-index: 4;
   width: 361px;
   margin-left: 0px;
   margin-top: 0px;
}

#i3264creditapplication1button,
#fastquote2button,
#fastquote1button  {
   position: absolute;
   width: 170px;
   height: 43px;
   margin-left: 0px;
   margin-top: 0px;
}

#i627rentforkliftpreviouspanel a,
#rentforkliftnextpanelbutt a  {
   background-repeat: no-repeat;
   display: block;
   height: 42px;
   width: 45px;
   font-size: 42px;
   line-height: 42px;
}

#i731onlinecontactformxmedia,
#i702onlinecontactformxmedia  {
   position: absolute;
   left: 35px;
   top: 247px;
   width: 610px;
   margin-left: 0px;
   margin-top: 0px;
}

#i627rentforkliftpreviouspanel,
#rentforkliftnextpanelbutt  {
   position: absolute;
   top: 1410px;
   z-index: 3;
   width: 45px;
   height: 42px;
   margin-left: 0px;
   margin-top: 0px;
}

#forkliftstitletextunique,
#i2905wharehousetitletextunique  {
   position: absolute;
   left: 85px;
   top: 327px;
   z-index: 4;
   width: 1056px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2970topback,
#i2058topback,
#i2823topback,
#i2901topback  {
   position: absolute;
   left: 32px;
   top: 175px;
   z-index: 3;
   width: 1166px;
   height: 342px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #1B2D61;
   background-image: none;
}

#forklifttitletextunique,
#i3164wharehousetitletextunique  {
   position: absolute;
   left: 584px;
   top: 740px;
   z-index: 9;
   width: 491px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2927detailsmaintextunique,
#i2969detailsmaintextunique  {
   margin: 9px 0px 9px 68px;
   width: 875px;
   top: 0px;
   left: 0px;
   position: relative;
}

#privacypolicybutton a:hover,
#privacypolicybutton a.nmh  {
   background-position: -87px 0%;
}

#mainpicturenextbutton a,
#mainpicturepreviousbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 20px;
   width: 21px;
   font-size: 20px;
   line-height: 20px;
}

#addfavouritebutton a.nmh,
#addfavouritebutton a:hover  {
   background-position: -64px 0%;
}

#i2828eplogo,
#i2060eplogo,
#i2906eplogo,
#i2973eplogo  {
   position: absolute;
   left: 539px;
   top: 206px;
   z-index: 4;
   width: 167px;
   height: 99px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#i2812forkliftpanel1moreinfobut,
#panel1moreinfobutton  {
   position: absolute;
   left: 291px;
   top: 1394px;
   z-index: 5;
   width: 129px;
   height: 42px;
   margin-left: 0px;
   margin-top: 0px;
}

#wharehousemaingraphiccont,
#forkliftsmaingraphicconte  {
   position: absolute;
   top: 635px;
   z-index: 8;
   width: 895px;
   margin-left: 0px;
   margin-top: 0px;
}

#i195companybutton a.nmh,
#i195companybutton a:hover  {
   background-position: -60px 0%;
}

#i191welcomebutton a:hover,
#i191welcomebutton a.nmh  {
   background-position: -59px 0%;
}

#i218contactbutton a:hover,
#i218contactbutton a.nmh  {
   background-position: -48px 0%;
}

#tellfriendbutton a:hover,
#tellfriendbutton a.nmh  {
   background-position: -56px 0%;
}

#mainpicturepreviousbutton,
#mainpicturenextbutton  {
   position: absolute;
   top: 723px;
   z-index: 5;
   width: 21px;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2073masterbacktrusted1,
#i2831masterbacktrusted1  {
   position: absolute;
   left: 102px;
   top: 725px;
   z-index: 4;
   width: 500px;
   height: 748px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#forkliftrentalbutton a,
#forkliftpurchasebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 176px;
   width: 357px;
   font-size: 176px;
   line-height: 176px;
}

#i2128masterbacktrusted4,
#i2834masterbacktrusted4  {
   position: absolute;
   left: 588px;
   top: 1494px;
   z-index: 3;
   width: 539px;
   height: 748px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#i2113masterbacktrusted3,
#i2833masterbacktrusted3  {
   position: absolute;
   left: 101px;
   top: 1493px;
   z-index: 3;
   width: 486px;
   height: 748px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#i232termsbutton a:hover,
#i232termsbutton a.nmh  {
   background-position: -118px 0%;
}

#i261emailbutton a:hover,
#i261emailbutton a.nmh  {
   background-position: -172px 0%;
}

#i212termsbutton a.nmh,
#i212termsbutton a:hover  {
   background-position: -40px 0%;
}

#i1388detailstextunique,
#i701detailstextunique  {
   position: absolute;
   left: 782px;
   top: 239px;
   width: 276px;
   margin-left: 0px;
   margin-top: 0px;
}

#purchasebutton a:hover,
#purchasebutton a.nmh  {
   background-position: -49px 0%;
}

#i185homebutton a.nmh,
#i185homebutton a:hover  {
   background-position: -38px 0%;
}

#forkliftrentalbutton,
#forkliftpurchasebutton  {
   position: absolute;
   top: 2126px;
   z-index: 5;
   width: 357px;
   height: 176px;
   margin-left: 0px;
   margin-top: 0px;
}

#readycolumn,
#bottomplatecolumn,
#maximcolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 32px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1166px;
}

#facebookbuttonfixed a,
#youtubebuttonfixed a  {
   background-repeat: no-repeat;
   display: block;
   width: 42px;
   height: 42px;
}

#contactmenuhovershow,
#companymenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 106px;
   top: 163px;
   position: absolute;
}

#servicebutton a:hover,
#servicebutton a.nmh  {
   background-position: -45px 0%;
}

#i2285testimonials,
#i2820testimonialstitle  {
   background: url(sg_epwharehousemain_media/d2285testimonials.gif) no-repeat;
   position: absolute;
   z-index: 3;
   width: 459px;
   height: 31px;
   margin-left: 0px;
   margin-top: 0px;
}

#masterbacktrusted10,
#masterbacktrusted15  {
   position: absolute;
   left: 591px;
   z-index: 3;
   width: 474px;
   height: 748px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#masterbacktrusted12,
#masterbacktrusted11  {
   position: absolute;
   top: 4575px;
   z-index: 3;
   width: 474px;
   height: 748px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#youtubebuttonfixed,
#facebookbuttonfixed  {
   position: fixed;
   right: 0px;
   width: 42px;
   height: 42px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2967middle1column, .i2967middle1column  {
   background-image: url(sg_epforkliftsdetails_media/d2968middle1background.gif);
}

#i2930middle1column, .i2930middle1column  {
   background-image: url(sg_epforkliftsdetails_media/d2968middle1background.gif);
}

#topmain1textunique,
#topmain2textunique  {
   position: absolute;
   left: 122px;
   top: 389px;
   z-index: 4;
   width: 1023px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2967middle1column,
#i2930middle1column  {
   margin: 0px 0px 0px 99px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1002px;
   min-height: 184px;
}

#linksbutton a:hover,
#linksbutton a.nmh  {
   background-position: -100px 0%;
}

#contactmenuhovershow > div:first-child  {
   width: 101px;
}

#companymenuhovershow > div:first-child  {
   width: 101px;
}

#i1723bottom,
#i1079bottom,
#i647bottom  {
   position: absolute;
   left: 0px;
   top: 0px;
   height: 101px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #FFFFFF;
   background-image: none;
}

#productmenuhovershow > div:first-child  {
   width: 127px;
}

#i1691middlecolumn, .i1691middlecolumn  {
   background-image: url(sg_products_media/d1847middlebackground.gif);
}

#i1689bottompanel,
#i1691middlecolumn  {
   width: 1100px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 32px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i648middlecolumn, .i648middlecolumn  {
   background-image: url(sg_welcome_media/d649middlebackground.gif);
}

#linkspanelsheet,
#i1078bottompanel  {
   margin: 0px 0px 0px 2px;
   width: 1164px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i646bottompanel,
#i648middlecolumn  {
   width: 1167px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 31px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i2793panel3text,
#i2110panel3text  {
   position: absolute;
   left: 163px;
   top: 1831px;
   z-index: 4;
   width: 361px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2074panel1text,
#i2817panel1text  {
   position: absolute;
   left: 170px;
   top: 1078px;
   z-index: 5;
   width: 361px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2962startpanel,
#i2958startpanel  {
   min-height: 24px;
   width: 1166px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i1385streetaddy,
#i698streetaddy  {
   position: absolute;
   left: 783px;
   top: 518px;
   width: 218px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1384contactnum,
#i697contactnum  {
   position: absolute;
   left: 784px;
   top: 580px;
   width: 121px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1383followuson,
#i696followuson  {
   position: absolute;
   left: 781px;
   top: 656px;
   width: 164px;
   margin-left: 0px;
   margin-top: 0px;
}

#middlemaintext,
#middlemain1text  {
   position: absolute;
   left: 96px;
   top: 637px;
   z-index: 3;
   width: 1044px;
   margin-left: 0px;
   margin-top: 0px;
}

#i627rentforkliftpreviouspanel a  {
   background-image: url(sg_home_media/d627rentforkliftpreviouspan.gif);
}

#i3235creditapplication1button a  {
   background-image: url(sg_home_media/d3235creditapplication1butt.gif);
}

#i3264creditapplication1button a  {
   background-image: url(sg_contact_media/d3264creditapplication1butt.gif);
}

#i2776forkliftpanel4moreinfobut  {
   top: 2163px;
   left: 770px;
}

#i2959warrantydetailsxmediauniq  {
   left: 640px;
}

#i2800forkliftpanel2moreinfobut  {
   top: 1393px;
   left: 769px;
}

#i2788forkliftpanel3moreinfobut  {
   top: 2162px;
   left: 283px;
}

#i699contactus,
#i1386contactus  {
   position: absolute;
   left: 781px;
   top: 452px;
   width: 187px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2975warrantydetailsxmediauniq  {
   left: 640px;
}

#i2960productdetailsxmediauniqu  {
   left: 483px;
}

#i2974productdetailsxmediauniqu  {
   left: 483px;
}

#i3264creditapplication1button  {
   z-index: 4;
   top: 854px;
   left: 780px;
}

#i627rentforkliftpreviouspanel  {
   left: 563px;
}

#loginbutton,
#i300emailbutton  {
   position: absolute;
   top: 47px;
   z-index: 3;
   width: 25px;
   margin-left: 0px;
   margin-top: 0px;
}

#i3235creditapplication1button  {
   top: 5703px;
   left: 625px;
}

#i731onlinecontactformxmedia  {
   z-index: 5;
}

#rentforkliftnextpanelbutt a  {
   background-image: url(sg_home_media/rentforkliftnextpanelbutt.gif);
}

#page_content .container_div  {
   background-image: none;
}

#proventrustedbuttonbutton a  {
   background-image: url(sg_home_media/proventrustedbuttonbutton.gif);
}

#financeoptionsbuttonbutto a  {
   background-image: url(sg_home_media/financeoptionsbuttonbutto.gif);
}

#i702onlinecontactformxmedia  {
   z-index: 4;
}

#creditapplication1buttonc a  {
   background-image: url(sg_home_media/creditapplication1buttonc.gif);
}

#mainpicturepreviousbutton a  {
   background-image: url(sg_home_media/mainpicturepreviousbutton.png);
}

#topmain1text,
#topmaintext  {
   position: absolute;
   left: 371px;
   top: 389px;
   z-index: 4;
   width: 500px;
   margin-left: 0px;
   margin-top: 0px;
}

#creditapplication2button a  {
   background-image: url(sg_contact_media/d3264creditapplication1butt.gif);
}

#wharehousemaingraphiccont  {
   left: 164px;
}

#proventrustedbuttonbutton  {
   top: 5704px;
   left: 364px;
}

#financeoptionsbuttonbutto  {
   top: 4296px;
   left: 417px;
}

#i2931bottom,
#i2966bottom  {
   margin: 0px 0px 0px 99px;
   background: url(sg_epforkliftsdetails_media/d2966bottom.gif) no-repeat;
   height: 69px;
   width: 1002px;
   top: 0px;
   left: 0px;
   position: relative;
}

#panel10text,
#panel14text  {
   position: absolute;
   left: 653px;
   z-index: 4;
   width: 360px;
   margin-left: 0px;
   margin-top: 0px;
}

#forkliftsmaingraphicconte  {
   left: 165px;
}

#creditapplication1buttonc  {
   top: 2983px;
   left: 630px;
}

#addressunit415bassantavep  {
   background: url(sg_welcome_media/addressunit415bassantavep.gif) no-repeat;
   position: absolute;
   left: 488px;
   top: 105px;
   z-index: 3;
   width: 329px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#rentforkliftnextpanelbutt  {
   left: 629px;
}

#mainpicturepreviousbutton  {
   left: 589px;
}

#creditapplication2button  {
   position: absolute;
   left: 780px;
   top: 854px;
   z-index: 5;
   width: 170px;
   height: 43px;
   margin-left: 0px;
   margin-top: 0px;
}

#wearereadybuttonbutton a  {
   background-image: url(sg_home_media/wearereadybuttonbutton.gif);
}

#forkliftpurchasebutton a  {
   background-image: url(sg_home_media/forkliftpurchasebutton.gif);
}

#i2831masterbacktrusted1  {
   background-image: url(sg_epforkliftsmain_media/d2831masterbacktrusted1.gif);
}

#i2128masterbacktrusted4  {
   background-image: url(sg_epwharehousemain_media/d2128masterbacktrusted4.gif);
}

#i2113masterbacktrusted3  {
   background-image: url(sg_epwharehousemain_media/d2113masterbacktrusted3.gif);
}

#panel5text,
#panel9text  {
   position: absolute;
   left: 165px;
   z-index: 4;
   width: 361px;
   margin-left: 0px;
   margin-top: 0px;
}

#fastquotebuttonbutton a  {
   background-image: url(sg_home_media/fastquotebuttonbutton.gif);
}

#i2833masterbacktrusted3  {
   background-image: url(sg_epforkliftsmain_media/d2833masterbacktrusted3.gif);
}

#i2834masterbacktrusted4  {
   background-image: url(sg_epforkliftsmain_media/d2834masterbacktrusted4.gif);
}

#mainpicturenextbutton a  {
   background-image: url(sg_home_media/mainpicturenextbutton.png);
}

#i2073masterbacktrusted1  {
   background-image: url(sg_epwharehousemain_media/d2073masterbacktrusted1.gif);
}

#panel6text,
#panel8text  {
   position: absolute;
   left: 652px;
   z-index: 4;
   width: 361px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2820testimonialstitle  {
   top: 2298px;
   left: 145px;
}

#i1388detailstextunique  {
   z-index: 5;
}

#forkliftpurchasebutton  {
   left: 240px;
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1224px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#forkliftrentalbutton a  {
   background-image: url(sg_home_media/forkliftrentalbutton.gif);
}

#wearereadybuttonbutton  {
   top: 4295px;
   left: 686px;
}

#panel13moreinfobutton  {
   top: 6016px;
   left: 283px;
}

#i701detailstextunique  {
   z-index: 4;
}

#panel14moreinfobutton  {
   top: 6015px;
   left: 773px;
}

#panel12moreinfobutton  {
   top: 5244px;
   left: 772px;
}

#panel10moreinfobutton  {
   top: 4473px;
   left: 773px;
}

#fastquotebuttonbutton  {
   top: 2983px;
   left: 376px;
}

#panel11moreinfobutton  {
   top: 5244px;
   left: 282px;
}

#privacypolicybutton a  {
   background: url(sg_welcome_media/privacypolicybutton.gif) no-repeat;
   display: block;
   width: 87px;
   height: 13px;
}

#mainpicturenextbutton  {
   left: 625px;
}

#i1379facebookbutton a  {
   background-image: url(sg_contact_media/d1379facebookbutton.gif);
}

#facebookbuttonfixed a  {
   background-image: url(sg_welcome_media/d249facebookbutton.gif);
}

#i692facebookbutton a  {
   background-image: url(sg_contact_media/d1379facebookbutton.gif);
}

#companymenuhovershow  {
   left: 593px;
   z-index: 5;
}

#productmenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 132px;
   z-index: 5;
   top: 163px;
   left: 784px;
   position: absolute;
}

#contactmenuhovershow  {
   left: 997px;
   z-index: 9;
}

#i1371youtubebutton a  {
   background-image: url(sg_contact_media/d1371youtubebutton.gif);
}

#panel5moreinfobutton  {
   top: 2935px;
   left: 285px;
}

#panel8moreinfobutton  {
   top: 3705px;
   left: 772px;
}

#panel3moreinfobutton  {
   top: 2162px;
   left: 283px;
}

#panel7moreinfobutton  {
   top: 3706px;
   left: 284px;
}

#panel9moreinfobutton  {
   top: 4473px;
   left: 285px;
}

#youtubebuttonfixed a  {
   background-image: url(sg_welcome_media/d246youtubebutton.gif);
}

#panel4moreinfobutton  {
   top: 2163px;
   left: 770px;
}

#panel2moreinfobutton  {
   top: 1393px;
   left: 769px;
}

#forkliftrentalbutton  {
   left: 626px;
}

#panel6moreinfobutton  {
   top: 2935px;
   left: 772px;
}

#addfavouritebutton a  {
   background: url(sg_welcome_media/addfavouritebutton.gif) no-repeat;
   display: block;
   width: 64px;
   height: 35px;
}

#masterbacktrusted15  {
   background-image: url(sg_epwharehousemain_media/masterbacktrusted15.gif);
   top: 5346px;
}

#masterbacktrusted11  {
   background-image: url(sg_epwharehousemain_media/masterbacktrusted11.gif);
   left: 100px;
}

#facebookbuttonfixed  {
   z-index: 13;
   top: 195px;
}

#i195companybutton a  {
   background: url(sg_welcome_media/d195companybutton.gif) no-repeat;
   display: block;
   width: 60px;
   height: 13px;
}

#i410welcomebutton a  {
   background-image: url(sg_welcome_media/d410welcomebutton.gif);
}

#i368companybutton a  {
   background-image: url(sg_welcome_media/d368companybutton.gif);
}

#i1820wespecialisein  {
   background: url(sg_welcome_media/wespecialisein.gif) no-repeat;
   position: absolute;
   left: 878px;
   top: 241px;
   z-index: 3;
   width: 77px;
   height: 7px;
   margin-left: 0px;
   margin-top: 0px;
}

#i218contactbutton a  {
   background: url(sg_welcome_media/d218contactbutton.gif) no-repeat;
   display: block;
   width: 48px;
   height: 10px;
}

#i398contactbutton a  {
   background-image: url(sg_welcome_media/d398contactbutton.gif);
}

#masterbacktrusted12  {
   background-image: url(sg_epwharehousemain_media/masterbacktrusted12.gif);
   left: 590px;
}

#i684youtubebutton a  {
   background-image: url(sg_contact_media/d1371youtubebutton.gif);
}

#i2926top,
#i2976top  {
   background: url(sg_epforkliftsdetails_media/d2976top.gif) no-repeat;
   position: absolute;
   left: 131px;
   top: 604px;
   z-index: 7;
   width: 1002px;
   height: 359px;
   margin-left: 0px;
   margin-top: 0px;
}

#privacypolicybutton  {
   position: absolute;
   left: 290px;
   top: 135px;
   z-index: 3;
   width: 87px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1379facebookbutton  {
   z-index: 5;
   left: 784px;
}

#masterbacktrusted10  {
   background-image: url(sg_epwharehousemain_media/masterbacktrusted10.gif);
   top: 3804px;
}

#i191welcomebutton a  {
   background: url(sg_welcome_media/d191welcomebutton.gif) no-repeat;
   display: block;
   width: 59px;
   height: 11px;
}

#fastquote2button a  {
   background-image: url(sg_contact_media/fastquote1button.gif);
}

#i692facebookbutton  {
   z-index: 4;
   left: 784px;
}

#fastquote1button a  {
   background-image: url(sg_contact_media/fastquote1button.gif);
}

#i1371youtubebutton  {
   z-index: 5;
   left: 827px;
}

#tellfriendbutton a  {
   background: url(sg_welcome_media/tellfriendbutton.gif) no-repeat;
   display: block;
   width: 56px;
   height: 34px;
}

#masterbacktrusted9  {
   background: url(sg_epwharehousemain_media/masterbacktrusted9.gif) no-repeat;
   position: absolute;
   left: 103px;
   top: 3804px;
   z-index: 3;
   width: 474px;
   height: 748px;
   margin-left: 0px;
   margin-top: 0px;
}

#youtubebuttonfixed  {
   z-index: 12;
   top: 238px;
}

#addfavouritebutton  {
   position: absolute;
   left: 815px;
   top: 46px;
   z-index: 3;
   width: 64px;
   height: 35px;
   margin-left: 0px;
   margin-top: 0px;
}

#wharehousebutton a  {
   background-image: url(sg_home_media/wharehousebutton.gif);
}

#i218contactbutton  {
   position: absolute;
   left: 97px;
   top: 227px;
   z-index: 4;
   width: 48px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#i191welcomebutton  {
   position: absolute;
   left: 91px;
   top: 74px;
   z-index: 4;
   width: 59px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#i195companybutton  {
   position: absolute;
   left: 91px;
   top: 105px;
   z-index: 4;
   width: 60px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#i300emailbutton a  {
   background: url(sg_welcome_media/d300emailbutton.gif) no-repeat;
   display: block;
   width: 25px;
   height: 33px;
}

#i410welcomebutton  {
   z-index: 9;
   left: 492px;
}

#i404termsbutton a  {
   background-image: url(sg_welcome_media/d404termsbutton.gif);
}

#i368companybutton  {
   z-index: 8;
   left: 593px;
}

#i261emailbutton a  {
   background: url(sg_welcome_media/d261emailbutton.gif) no-repeat;
   display: block;
   width: 172px;
   height: 12px;
}

#i684youtubebutton  {
   z-index: 4;
   left: 827px;
}

#i232termsbutton a  {
   background: url(sg_welcome_media/d232termsbutton.gif) no-repeat;
   display: block;
   width: 118px;
   height: 11px;
}

#facebook1button a  {
   background: url(sg_welcome_media/facebook1button.gif) no-repeat;
   display: block;
   height: 77px;
   width: 232px;
   font-size: 77px;
   line-height: 77px;
}

#i398contactbutton  {
   z-index: 4;
   left: 997px;
}

#i2285testimonials  {
   top: 6139px;
   left: 126px;
}

#bottomplatecolumn  {
   min-height: 452px;
   margin-top: 294px;
}

#i212termsbutton a  {
   background: url(sg_welcome_media/d212termsbutton.gif) no-repeat;
   display: block;
   width: 40px;
   height: 10px;
}

#forkliftsbutton a  {
   background-image: url(sg_home_media/forkliftsbutton.gif);
}

#i1691middlecolumn  {
   min-height: 222px;
   margin-top: 469px;
}

#i1689bottompanel  {
   margin-top: 0px;
   min-height: 101px;
}

#i648middlecolumn  {
   min-height: 222px;
   margin-top: 312px;
}

#mainlogobutton a  {
   background: url(sg_welcome_media/mainlogobutton.gif) no-repeat;
   display: block;
   height: 139px;
   width: 231px;
   font-size: 139px;
   line-height: 139px;
}

#fastquote1button  {
   z-index: 4;
   top: 801px;
   left: 781px;
}

#wharehousebutton  {
   top: 4757px;
   left: 906px;
}

#purchasebutton a  {
   background: url(sg_welcome_media/purchasebutton.gif) no-repeat;
   display: block;
   width: 49px;
   height: 11px;
}

#servicesbutton a  {
   background-image: url(sg_welcome_media/servicesbutton.gif);
}

#tellfriendbutton  {
   position: absolute;
   left: 746px;
   top: 46px;
   z-index: 3;
   width: 56px;
   height: 34px;
   margin-left: 0px;
   margin-top: 0px;
}

#i354homebutton a  {
   background-image: url(sg_welcome_media/d354homebutton.gif);
}

#fastquote2button  {
   z-index: 5;
   top: 801px;
   left: 781px;
}

#i1078bottompanel  {
   min-height: 101px;
}

#i185homebutton a  {
   background: url(sg_welcome_media/d185homebutton.gif) no-repeat;
   display: block;
   width: 38px;
   height: 10px;
}

#i300emailbutton  {
   height: 33px;
   left: 904px;
}

#i404termsbutton  {
   z-index: 5;
   left: 896px;
}

#i2126panel4text  {
   top: 1832px;
}

#servicebutton a  {
   background: url(sg_welcome_media/servicebutton.gif) no-repeat;
   display: block;
   width: 45px;
   height: 11px;
}

#i212termsbutton  {
   position: absolute;
   left: 100px;
   top: 196px;
   z-index: 4;
   width: 40px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#i261emailbutton  {
   position: absolute;
   left: 489px;
   top: 135px;
   z-index: 3;
   width: 172px;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1384contactnum  {
   z-index: 5;
}

#i2781panel4text  {
   top: 1829px;
}

#i2962startpanel  {
   margin-top: 36px;
}

#i232termsbutton  {
   position: absolute;
   left: 289px;
   top: 108px;
   z-index: 3;
   width: 118px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2097panel2text  {
   top: 1079px;
}

#i1385streetaddy  {
   z-index: 5;
}

#i2958startpanel  {
   margin-top: 13px;
}

#i2805panel2text  {
   top: 1079px;
}

#i646bottompanel  {
   margin-top: 0px;
   min-height: 101px;
}

#i1383followuson  {
   z-index: 5;
}

#forkliftsbutton  {
   top: 4757px;
   left: 163px;
}

#facebook1button  {
   position: absolute;
   left: 289px;
   top: 243px;
   z-index: 3;
   width: 232px;
   height: 77px;
   margin-left: 0px;
   margin-top: 0px;
}

#linkspanelsheet  {
   min-height: 222px;
}

#productbutton a  {
   background-image: url(sg_welcome_media/productbutton.gif);
}

#i354homebutton  {
   z-index: 10;
   left: 391px;
}

#purchasebutton  {
   position: absolute;
   left: 97px;
   top: 165px;
   z-index: 4;
   width: 49px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainlogobutton  {
   position: absolute;
   left: 84px;
   top: 21px;
   z-index: 3;
   width: 231px;
   height: 139px;
   margin-left: 0px;
   margin-top: 0px;
}

#i697contactnum  {
   z-index: 4;
}

#i698streetaddy  {
   z-index: 4;
}

#servicesbutton  {
   z-index: 7;
   left: 694px;
}

#i696followuson  {
   z-index: 4;
}

#i185homebutton  {
   position: absolute;
   left: 102px;
   top: 45px;
   z-index: 4;
   width: 38px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1386contactus  {
   z-index: 5;
}

#i137contactus  {
   background: url(sg_welcome_media/d137contactus.gif) no-repeat;
   position: absolute;
   left: 486px;
   top: 67px;
   z-index: 3;
   width: 125px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#call095264836  {
   background: url(sg_welcome_media/call095264836.gif) no-repeat;
   position: absolute;
   left: 489px;
   top: 166px;
   z-index: 3;
   width: 103px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#linksbutton a  {
   background: url(sg_welcome_media/linksbutton.gif) no-repeat;
   display: block;
   width: 100px;
   height: 63px;
}

#i699contactus  {
   z-index: 4;
}

#loginbutton a  {
   background: url(sg_welcome_media/loginbutton.gif) no-repeat;
   display: block;
   width: 25px;
   height: 36px;
}

#servicebutton  {
   position: absolute;
   left: 98px;
   top: 134px;
   z-index: 4;
   width: 45px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#productbutton  {
   z-index: 6;
   left: 795px;
}

#i142morelinks  {
   background: url(sg_welcome_media/d142morelinks.gif) no-repeat;
   position: absolute;
   left: 291px;
   top: 67px;
   z-index: 3;
   width: 121px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#clear_footer  {
   height: 356px;
   clear: both;
}

#i2906eplogo  {
   background-image: url(sg_epforkliftsdetails_media/d2828eplogo.gif);
}

#i2828eplogo  {
   background-image: url(sg_epforkliftsmain_media/d2828eplogo.gif);
}

#loginbutton  {
   height: 36px;
   left: 966px;
}

#contactnumb  {
   background: url(sg_welcome_media/contactnumb.gif) no-repeat;
   position: absolute;
   left: 1032px;
   top: 45px;
   z-index: 3;
   width: 161px;
   height: 18px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1723bottom  {
   width: 1100px;
   z-index: 4;
}

#i1079bottom  {
   width: 1164px;
   z-index: 5;
}

#panel10text  {
   top: 4127px;
}

#readycolumn  {
   min-height: 779px;
   margin-top: 963px;
}

#panel14text  {
   top: 5669px;
}

#linksbutton  {
   position: absolute;
   left: 1098px;
   top: 92px;
   z-index: 3;
   width: 100px;
   height: 63px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2973eplogo  {
   background-image: url(sg_epforkliftsdetails_media/d2828eplogo.gif);
}

#maximcolumn  {
   min-height: 388px;
   margin-top: 963px;
}

#i2060eplogo  {
   background-image: url(sg_epwharehousemain_media/d2060eplogo.gif);
}

#teuforklift  {
   background: url(sg_welcome_media/teuforklift.gif) no-repeat;
   position: absolute;
   left: 876px;
   top: 271px;
   z-index: 3;
   width: 97px;
   height: 45px;
   margin-left: 0px;
   margin-top: 0px;
}

#panel9text  {
   top: 4129px;
}

#footer_div  {
   background: transparent url(sg_welcome_media/footerbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 356px;
   clear: both;
}

#panel6text  {
   top: 2582px;
}

#panel8text  {
   top: 3361px;
}

#panel5text  {
   top: 2604px;
}

#i647bottom  {
   width: 1167px;
   z-index: 4;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -356px;
   position: relative;
}

#hmslogo2  {
   background: url(sg_welcome_media/hmslogo2.gif) no-repeat;
   position: absolute;
   left: 840px;
   top: 36px;
   z-index: 3;
   width: 288px;
   height: 182px;
   margin-left: 0px;
   margin-top: 0px;
}

#epbrand  {
   background: url(sg_welcome_media/epbrand.gif) no-repeat;
   position: absolute;
   left: 974px;
   top: 271px;
   z-index: 3;
   width: 209px;
   height: 49px;
   margin-left: 0px;
   margin-top: 0px;
}

#redback  {
   background: url(sg_welcome_media/redback.gif) no-repeat;
   position: absolute;
   left: 34px;
   top: 8px;
   z-index: 3;
   width: 174px;
   height: 325px;
   margin-left: 0px;
   margin-top: 0px;
}

.rentforkliftpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 384px;
   min-height: 405px;
}

#redbar  {
   background: url(sg_welcome_media/redbar.gif) no-repeat;
   position: absolute;
   left: 391px;
   top: 155px;
   z-index: 11;
   width: 807px;
   height: 8px;
   margin-left: 0px;
   margin-top: 0px;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1224px;
   position: relative;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.cE0E9E0 * a  {
   color: #E0E9E0;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1224px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.linkspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 1164px;
   min-height: 222px;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.flow  {
   z-index: 2;
   position: relative;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

html, body  {
   background: #FFFFFF url(sg_welcome_media/d1454browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

